Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libmamda0 on Debian Unstable (Sid)


Install libmamda0

Installing libmamda0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libmamda0

libmamda0 package information

distro Debian Unstable (Sid)
section Main
name libmamda0
version 2.2.2.1-11
description message oriented middleware – shared libraries
subsection libs
website openmama.org
maintainer Daniel Pocock

Uninstall libmamda0

To remove just libmamda0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libmamda0

Uninstall libmamda0 and it’s dependent packages

To remove the libmamda0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libmamda0

Purging libmamda0

If you also want to delete configuration and/or data files of libmamda0 from Debian Sid then this will work:

sudo apt-get purge libmamda0

To delete configuration and/or data files of libmamda0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libmamda0

 

Comments

comments